Subject: Re: [lojban] An approach to attitudinals

From: Richard Todd <[email-masked]>
Date: Sat, 09 Jun 2001 20:29:41 -0500

Jorge Llambias wrote:
> 
> A given attitudinal interacts only one way with it.

But they're different on a case by case basis. It's not pretty (reminds me of english "i before e except after c or sounded as a" etc.). And if I think about them hard enough I can come up with a
unique reading of all of them in both forms.

> If you are claiming that it is true, how can you at the same time
> hope that it be true? If you claim it is true (and you hoped that
> it be true before you knew it was true), then now you are happy that
> it is true. What would be the difference between {ui} and {a'o} if
> both attach to a claim of actuality?

Here's one way to read it:
.ui doesn't imply that you cared one way or the other, just that you are happy that it is. .a'o implies that you would have been less happy if it weren't true. 

This is a little distinction, I know. But if we did split the interacting and non-interacting forms of attitudinals, these shades of meaning would be easier to get at. And, far more importantly, not
ambiguous as to the supposed truth value of the sentence itself.

Richard